theMOLITOR

theMOLITOR supports this item

Supported

268 comments found.

HI dear, please, confirm me, your theme supports Urdu language? i want to purchase your theme. but we need for Urdu language news paper. Your theme allow as Urdu typing in admin panel or not. Regards

Christopher Thanks for reply.

Christopher Thanks for reply. dear please check the link below and confirm the Compatibility with your theme.

(Urdu Keyboard): https://wordpress.org/plugins/urdu-keyboard/screenshots/

Thanks

Hi there,

Should work. I don’t see any indication that custom integration is required. Keep in mind this plugin is solely for writing posts and does not translate other portions of the site (i.e. Menu, post meta data, etc.).

Best,

Christopher

Update to the ” The Daily Press ” Theme. Here is a summary of what we discovered today: The theme “The Daily Press” on your wordpress site starts malfunctioning any time the “Option Tree” plugin is updated to version 2.6.0. It functions properly with an older version of that plugin so that is what I have left in place. When the ” Option Tree ” plugin is updated it creates a break in ” index.php on line 21. I host with BlueHost.

Hi there,

As of version 1.3.0 (Sept 2013) OptionTree is no longer used.

If you need support, please use my support forum: http://themolitor.com/forums

Best,

Christopher

Hi, does this theme includes demo version? So it looks as the demo? Also it includes the tutorial on how to install?

Hi there,

Thanks for your interest in The Daily Press!

Yes, demo site content is included along with a help file. I also provide support if you have any questions.

Best,

Christopher

popara

popara Purchased

Dear Christopher,

Just updated to Wordpress 4.5 and my theme stop working ;-( I have a problem loading the list of articles on the homepage. They are not loading at all. Help!:)

Hi there,

Thanks for purchasing!

For support, please use my forums: http://themolitor.com/forums

Best,

Christopher

It can be used with php 5.4?

Hi there,

Might work, but WordPress recommends 5.6 or higher.

What’s more WordPress suggests you demand PHP 5.6 or higher from your hosting provider and give some tips here: https://wordpress.org/about/requirements/

Best,

Christopher

Can it be converted to a 2 column

Hi there,

Yes, the third column is optional.

Best,

Christopher

But most of your demo pages are based on 3 columns. Is there is an option for 2 columns on the page or category templates? How does it work?. I like the theme but I only rightsidebar for most of my theme pages…Pls let me know before I purchase your theme. Thanks

Hi there,

There’s a theme option to have a secondary widget sidebar. By unchecking it, the entire site will display with just two columns.

Best,

Christopher

How larger social network icons header?

Hi there,

Thanks for purchasing!

For support, please post a thread on my support forum and I’ll be happy to assist with any questions you have: http://themolitor.cm/forums

Best,

Christopher

abow

abow Purchased

Hi

This is a nice looking theme but I have not been able to get it to work.

The first problem is the settings box. When I try to change settings sometimes it works and sometimes it just hangs and nothing happens. I can leave for 15-minutes or so and it never finishes.

Second is that the theme shows spinning wheels where the related category posts are supposed to be. I’ve tried all of the options and changed them as I can but it does not pick up related posts and so displays blank spaces.

The responsive settings seem to be getting lost sometimes and the layout becomes fixed for no reason. I then refresh the settings and it works again.

Thanks if you have any any suggestions that would be good.

abow

abow Purchased

I disabled all plugins and it is working so far so it is probably a conflict.

Hi there,

Thanks for purchasing and following up!

For support, please post a thread on my support forum and I’ll be happy to review any questions or issues there: http://themolitor.com/forum

Best,

Christopher

by
by
by
by
by
by